<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVariable5 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVariable5 Interface

For a list of all members of this type, see IEdmVariable5 members.

# Public Properties

| Name | Description
--- | --- | ---
| Flags | Gets the style of this variable.
| VariableType | Gets the type of data that can be stored in this variable.

Top

# See Also

####

IEdmVariable5 Interface
EPDM.Interop.epdm Namespace
IEdmEnumeratorVariable5 Interface
IEdmAttribute5 Interface